.pc_head{width:100%;position:fixed;top:0;left:0;width:100%;z-index:9999;transition:all .5s;padding:25px 0;border-bottom:1px solid rgba(255,255,255,0.5)}
.headScroll{background:#fff;border-bottom:1px solid #e4e4e4;}
.headScroll .pc_nav ul li a{color:#000}
.headScroll .all_nav_btn{filter:none;}
.headScroll .pc_logo a img{content:url('../head/images/logo.svg')}
.pc_head .ctt{width:90%;display:flex;justify-content:space-between;align-items:center;}
.pc_logo{width:200px;}
.pc_logo a{display:block;width:100%}
.pc_logo a img{width:100%;transition:all .5s;}
.pc_nav{}
.pc_nav ul{display:flex;justify-content:space-between;}
.pc_nav ul li{}
.pc_nav ul li a{padding:0 20px;font-size:16px;color:#fff;font-weight:500;transition:all .2s;}
.pc_nav ul li a:hover{color: #0b396f ! Important;font-weight:bold !Important;}
.nav_active{color: #0b396f ! Important;font-weight:bold !Important;}
.all_nav{}
.all_nav_btn{cursor:pointer;width:30px;filter:invert(1) brightness(10);transition:all .2s;}
.all_nav_btn img{width:100%;}
.all_nav_open{position:fixed;top:0;right:-350px;z-index:9999;width:350px;height:100%;background:linear-gradient(45deg, black, #002d5d);padding:50px;transition:all .5s;}
.hd_show{right:0;}
.all_nav ul{margin-top:40px;}
.all_nav ul li{}
.all_nav ul li a{color:#fff;font-size:15px;font-weight:bold;padding:10px 0;display:block;}
.all_nav ul li a:hover{color:#ffc000}
.all_nav_top{display:flex;justify-content:space-between;align-items:center;}
.all_nav_top .logo{width:150px;}
.all_nav_top .logo img{width:100%;}
.all_nav_close{width:25px;cursor:pointer;}
.all_nav_close img{width:100%;filter:invert(1) brightness(10);}
.user{position:absolute;bottom:50px;left:50%;transform:translateX(-50%);width:250px}
.user a{border:1px solid #fff;font-size:13px;text-align:center;padding:15px 0;margin-bottom:10px;color:#fff;display:block;font-weight:bold;}
.mb_header{display:none;}
#hd_pop{top:88px !important}
@media screen and (max-width:1600px){
  .pc_head .ctt{width:1400px}
  .pc_logo{width:150px;}
  .pc_nav ul li a{font-size:15px;}
}

@media screen and (max-width:799px){
  .pc_head .ctt{width:90%;}
  .pc_nav{display:none;}
  .all_nav_open{width:80%;right:-80%;padding:35px;}
  .hd_show{right:0;}
  .all_nav ul li a{font-size:14px;}
  .user{position:relative;bottom:0;left:0;transform:translate(0);margin-top:30px;width:100%;}
  
  .board_tit span{font-size:12px !important}
  .board_tit h1{font-size:20px !important}
  #bo_v{width:90% !Important;margin:0 auto;}
  #bo_v_atc{padding:0 !Important}
  #bo_v_title{padding:15px !important}
 #bo_v_title .bo_v_tit{font-size:14px !Important;}
  #bo_v_con p{font-size:14px !Important}
}